html {
  background-color: #efefef;
  height: 100vh;
}

body {
  margin: 0;
  overflow: hidden;
}

.flex {
  display: flex;
}

.flex-row {
  flex-direction: row;
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-grow {
  flex-grow: 1;
}

.flex-shrink-0 {
  flex-shrink: 0;
}

.full-width {
  width: 100%;
}

.flex-content-center {
  justify-content: center;
}

.flex-content-end {
  justify-content: end;
}

.flex-items-center {
  align-items: center;
}

.flex-items-end {
  align-items: end;
}
